uuid: 2bae704e-b1ee-4e3e-8ffc-14aab8675857
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_titre
    - paragraphs.paragraphs_type.sous_partie_programme
id: paragraph.sous_partie_programme.field_titre
field_name: field_titre
entity_type: paragraph
bundle: sous_partie_programme
label: Titre
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
